Loading...
Searching...
No Matches
OpenMesh::vector_traits< Custom::Vec< DIM > > Struct Template Reference

## Public Types

using | vector_type = Custom::Vec<DIM>
using | value_type = float

## Static Public Member Functions

static size_t | size ()

## Static Public Attributes

static const size_t | size_ = DIM

The documentation for this struct was generated from the following file:

- Unittests/unittests_common_customtraits.hh